* {
    margin: 0;
    padding: 0;
}

.row {
    margin: 20px 20px;
    text-align: center;
}

.heading {
    margin-bottom: 40px;
}

.col {
    padding: 40px;
    text-align: center;
}

.first {
    background-color: lightblue;
}

.second {
    background-color: lightpink;
}

.third {
    background-color: lightsalmon;
}